<div>
    <p style="margin-top: 20px !important; ">Félicitation ! votre inscription est terminée, vous pouvez vous connecter et vendre vos produits sur rawgadou. </p>
    <a href="/"><button type="button " class="btn btn-back "  style="width: 20%;margin-bottom: 20px !important; margin-top: 10px !important; "><b>OK</b></button></a>
</div>